Subject: Re: bug#36917: 27.0.50; debbugs-gnu: Don't hardcode switch-to-buffer

From: Michael Albinus <[email-masked]>
Date: Sun, 18 Aug 2019 14:35:45 +0200

Michael Heerdegen <[email-masked]> writes:

Hi Michael,

> Should I install it?  Should I also bump the version?

In case you install it, pls wait with increasing the version. I have the
hope, that bug#36903 will be fixed also soon. At least, Eric wanted to
test his patch locally.

> I didn't have a look at the other remaining `switch-to-buffer' calls.
> Noam, did you mean to substitute all of them?

For that, I have no opinion (not tested). I let it to you and Noam.

> Thanks,
> Michael.

Best regards, Michael.